Makefile.in
changeset 750 25f7b35bdff7
parent 748 ad4265253528
equal deleted inserted replaced
749:76c87fdb5fc8 750:25f7b35bdff7
     1 # Makefile.in generated by automake 1.11 from Makefile.am.
     1 # Makefile.in generated by automake 1.11.3 from Makefile.am.
     2 # @configure_input@
     2 # @configure_input@
     3 
     3 
     4 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
     4 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
     5 # 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
     5 # 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011 Free Software
     6 # Inc.
     6 # Foundation, Inc.
     7 # This Makefile.in is free software; the Free Software Foundation
     7 # This Makefile.in is free software; the Free Software Foundation
     8 # gives unlimited permission to copy and/or distribute it,
     8 # gives unlimited permission to copy and/or distribute it,
     9 # with or without modifications, as long as this notice is preserved.
     9 # with or without modifications, as long as this notice is preserved.
    10 
    10 
    11 # This program is distributed in the hope that it will be useful,
    11 # This program is distributed in the hope that it will be useful,
    89 DIST_SUBDIRS = $(SUBDIRS)
    89 DIST_SUBDIRS = $(SUBDIRS)
    90 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
    90 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
    91 distdir = $(PACKAGE)-$(VERSION)
    91 distdir = $(PACKAGE)-$(VERSION)
    92 top_distdir = $(distdir)
    92 top_distdir = $(distdir)
    93 am__remove_distdir = \
    93 am__remove_distdir = \
    94   { test ! -d "$(distdir)" \
    94   if test -d "$(distdir)"; then \
    95     || { find "$(distdir)" -type d ! -perm -200 -exec chmod u+w {} ';' \
    95     find "$(distdir)" -type d ! -perm -200 -exec chmod u+w {} ';' \
    96          && rm -fr "$(distdir)"; }; }
    96       && rm -rf "$(distdir)" \
       
    97       || { sleep 5 && rm -rf "$(distdir)"; }; \
       
    98   else :; fi
    97 am__relativize = \
    99 am__relativize = \
    98   dir0=`pwd`; \
   100   dir0=`pwd`; \
    99   sed_first='s,^\([^/]*\)/.*$$,\1,'; \
   101   sed_first='s,^\([^/]*\)/.*$$,\1,'; \
   100   sed_rest='s,^[^/]*/*,,'; \
   102   sed_rest='s,^[^/]*/*,,'; \
   101   sed_last='s,^.*/\([^/]*\)$$,\1,'; \
   103   sed_last='s,^.*/\([^/]*\)$$,\1,'; \
   120   done; \
   122   done; \
   121   reldir="$$dir2"
   123   reldir="$$dir2"
   122 DIST_ARCHIVES = $(distdir).tar.gz
   124 DIST_ARCHIVES = $(distdir).tar.gz
   123 GZIP_ENV = --best
   125 GZIP_ENV = --best
   124 distuninstallcheck_listfiles = find . -type f -print
   126 distuninstallcheck_listfiles = find . -type f -print
       
   127 am__distuninstallcheck_listfiles = $(distuninstallcheck_listfiles) \
       
   128   | sed 's|^\./|$(prefix)/|' | grep -v '$(infodir)/dir$$'
   125 distcleancheck_listfiles = find . -type f -print
   129 distcleancheck_listfiles = find . -type f -print
   126 ACLOCAL = @ACLOCAL@
   130 ACLOCAL = @ACLOCAL@
   127 AMTAR = @AMTAR@
   131 AMTAR = @AMTAR@
   128 AUTOCONF = @AUTOCONF@
   132 AUTOCONF = @AUTOCONF@
   129 AUTOHEADER = @AUTOHEADER@
   133 AUTOHEADER = @AUTOHEADER@
   241 iec2iec_SOURCES = main.cc
   245 iec2iec_SOURCES = main.cc
   242 all: all-recursive
   246 all: all-recursive
   243 
   247 
   244 .SUFFIXES:
   248 .SUFFIXES:
   245 .SUFFIXES: .cc .o .obj
   249 .SUFFIXES: .cc .o .obj
   246 am--refresh:
   250 am--refresh: Makefile
   247 	@:
   251 	@:
   248 $(srcdir)/Makefile.in:  $(srcdir)/Makefile.am $(srcdir)/common.mk $(am__configure_deps)
   252 $(srcdir)/Makefile.in:  $(srcdir)/Makefile.am $(srcdir)/common.mk $(am__configure_deps)
   249 	@for dep in $?; do \
   253 	@for dep in $?; do \
   250 	  case '$(am__configure_deps)' in \
   254 	  case '$(am__configure_deps)' in \
   251 	    *$$dep*) \
   255 	    *$$dep*) \
   266 	    $(SHELL) ./config.status;; \
   270 	    $(SHELL) ./config.status;; \
   267 	  *) \
   271 	  *) \
   268 	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
   272 	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
   269 	    cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
   273 	    cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
   270 	esac;
   274 	esac;
       
   275 $(srcdir)/common.mk:
   271 
   276 
   272 $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
   277 $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
   273 	$(SHELL) ./config.status --recheck
   278 	$(SHELL) ./config.status --recheck
   274 
   279 
   275 $(top_srcdir)/configure:  $(am__configure_deps)
   280 $(top_srcdir)/configure:  $(am__configure_deps)
   277 $(ACLOCAL_M4):  $(am__aclocal_m4_deps)
   282 $(ACLOCAL_M4):  $(am__aclocal_m4_deps)
   278 	$(am__cd) $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
   283 	$(am__cd) $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
   279 $(am__aclocal_m4_deps):
   284 $(am__aclocal_m4_deps):
   280 
   285 
   281 config/config.h: config/stamp-h1
   286 config/config.h: config/stamp-h1
   282 	@if test ! -f $@; then \
   287 	@if test ! -f $@; then rm -f config/stamp-h1; else :; fi
   283 	  rm -f config/stamp-h1; \
   288 	@if test ! -f $@; then $(MAKE) $(AM_MAKEFLAGS) config/stamp-h1; else :; fi
   284 	  $(MAKE) $(AM_MAKEFLAGS) config/stamp-h1; \
       
   285 	else :; fi
       
   286 
   289 
   287 config/stamp-h1: $(top_srcdir)/config/config.h.in $(top_builddir)/config.status
   290 config/stamp-h1: $(top_srcdir)/config/config.h.in $(top_builddir)/config.status
   288 	@rm -f config/stamp-h1
   291 	@rm -f config/stamp-h1
   289 	cd $(top_builddir) && $(SHELL) ./config.status config/config.h
   292 	cd $(top_builddir) && $(SHELL) ./config.status config/config.h
   290 $(top_srcdir)/config/config.h.in:  $(am__configure_deps) 
   293 $(top_srcdir)/config/config.h.in:  $(am__configure_deps) 
   329 	echo " ( cd '$(DESTDIR)$(bindir)' && rm -f" $$files ")"; \
   332 	echo " ( cd '$(DESTDIR)$(bindir)' && rm -f" $$files ")"; \
   330 	cd "$(DESTDIR)$(bindir)" && rm -f $$files
   333 	cd "$(DESTDIR)$(bindir)" && rm -f $$files
   331 
   334 
   332 clean-binPROGRAMS:
   335 clean-binPROGRAMS:
   333 	-test -z "$(bin_PROGRAMS)" || rm -f $(bin_PROGRAMS)
   336 	-test -z "$(bin_PROGRAMS)" || rm -f $(bin_PROGRAMS)
   334 iec2c$(EXEEXT): $(iec2c_OBJECTS) $(iec2c_DEPENDENCIES) 
   337 iec2c$(EXEEXT): $(iec2c_OBJECTS) $(iec2c_DEPENDENCIES) $(EXTRA_iec2c_DEPENDENCIES) 
   335 	@rm -f iec2c$(EXEEXT)
   338 	@rm -f iec2c$(EXEEXT)
   336 	$(CXXLINK) $(iec2c_OBJECTS) $(iec2c_LDADD) $(LIBS)
   339 	$(CXXLINK) $(iec2c_OBJECTS) $(iec2c_LDADD) $(LIBS)
   337 iec2iec$(EXEEXT): $(iec2iec_OBJECTS) $(iec2iec_DEPENDENCIES) 
   340 iec2iec$(EXEEXT): $(iec2iec_OBJECTS) $(iec2iec_DEPENDENCIES) $(EXTRA_iec2iec_DEPENDENCIES) 
   338 	@rm -f iec2iec$(EXEEXT)
   341 	@rm -f iec2iec$(EXEEXT)
   339 	$(CXXLINK) $(iec2iec_OBJECTS) $(iec2iec_LDADD) $(LIBS)
   342 	$(CXXLINK) $(iec2iec_OBJECTS) $(iec2iec_LDADD) $(LIBS)
   340 
   343 
   341 mostlyclean-compile:
   344 mostlyclean-compile:
   342 	-rm -f *.$(OBJEXT)
   345 	-rm -f *.$(OBJEXT)
   365 # To change the values of `make' variables: instead of editing Makefiles,
   368 # To change the values of `make' variables: instead of editing Makefiles,
   366 # (1) if the variable is set in `config.status', edit `config.status'
   369 # (1) if the variable is set in `config.status', edit `config.status'
   367 #     (which will cause the Makefiles to be regenerated when you run `make');
   370 #     (which will cause the Makefiles to be regenerated when you run `make');
   368 # (2) otherwise, pass the desired values on the `make' command line.
   371 # (2) otherwise, pass the desired values on the `make' command line.
   369 $(RECURSIVE_TARGETS):
   372 $(RECURSIVE_TARGETS):
   370 	@failcom='exit 1'; \
   373 	@fail= failcom='exit 1'; \
   371 	for f in x $$MAKEFLAGS; do \
   374 	for f in x $$MAKEFLAGS; do \
   372 	  case $$f in \
   375 	  case $$f in \
   373 	    *=* | --[!k]*);; \
   376 	    *=* | --[!k]*);; \
   374 	    *k*) failcom='fail=yes';; \
   377 	    *k*) failcom='fail=yes';; \
   375 	  esac; \
   378 	  esac; \
   390 	if test "$$dot_seen" = "no"; then \
   393 	if test "$$dot_seen" = "no"; then \
   391 	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
   394 	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
   392 	fi; test -z "$$fail"
   395 	fi; test -z "$$fail"
   393 
   396 
   394 $(RECURSIVE_CLEAN_TARGETS):
   397 $(RECURSIVE_CLEAN_TARGETS):
   395 	@failcom='exit 1'; \
   398 	@fail= failcom='exit 1'; \
   396 	for f in x $$MAKEFLAGS; do \
   399 	for f in x $$MAKEFLAGS; do \
   397 	  case $$f in \
   400 	  case $$f in \
   398 	    *=* | --[!k]*);; \
   401 	    *=* | --[!k]*);; \
   399 	    *k*) failcom='fail=yes';; \
   402 	    *k*) failcom='fail=yes';; \
   400 	  esac; \
   403 	  esac; \
   554 	        distdir) \
   557 	        distdir) \
   555 	      || exit 1; \
   558 	      || exit 1; \
   556 	  fi; \
   559 	  fi; \
   557 	done
   560 	done
   558 	-test -n "$(am__skip_mode_fix)" \
   561 	-test -n "$(am__skip_mode_fix)" \
   559 	|| find "$(distdir)" -type d ! -perm -777 -exec chmod a+rwx {} \; -o \
   562 	|| find "$(distdir)" -type d ! -perm -755 \
       
   563 		-exec chmod u+rwx,go+rx {} \; -o \
   560 	  ! -type d ! -perm -444 -links 1 -exec chmod a+r {} \; -o \
   564 	  ! -type d ! -perm -444 -links 1 -exec chmod a+r {} \; -o \
   561 	  ! -type d ! -perm -400 -exec chmod a+r {} \; -o \
   565 	  ! -type d ! -perm -400 -exec chmod a+r {} \; -o \
   562 	  ! -type d ! -perm -444 -exec $(install_sh) -c -m a+r {} {} \; \
   566 	  ! -type d ! -perm -444 -exec $(install_sh) -c -m a+r {} {} \; \
   563 	|| chmod -R a+r "$(distdir)"
   567 	|| chmod -R a+r "$(distdir)"
   564 dist-gzip: distdir
   568 dist-gzip: distdir
   565 	tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
   569 	tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
   566 	$(am__remove_distdir)
   570 	$(am__remove_distdir)
   567 
   571 
   568 dist-bzip2: distdir
   572 dist-bzip2: distdir
   569 	tardir=$(distdir) && $(am__tar) | bzip2 -9 -c >$(distdir).tar.bz2
   573 	tardir=$(distdir) && $(am__tar) | BZIP2=$${BZIP2--9} bzip2 -c >$(distdir).tar.bz2
       
   574 	$(am__remove_distdir)
       
   575 
       
   576 dist-lzip: distdir
       
   577 	tardir=$(distdir) && $(am__tar) | lzip -c $${LZIP_OPT--9} >$(distdir).tar.lz
   570 	$(am__remove_distdir)
   578 	$(am__remove_distdir)
   571 
   579 
   572 dist-lzma: distdir
   580 dist-lzma: distdir
   573 	tardir=$(distdir) && $(am__tar) | lzma -9 -c >$(distdir).tar.lzma
   581 	tardir=$(distdir) && $(am__tar) | lzma -9 -c >$(distdir).tar.lzma
   574 	$(am__remove_distdir)
   582 	$(am__remove_distdir)
   575 
   583 
   576 dist-xz: distdir
   584 dist-xz: distdir
   577 	tardir=$(distdir) && $(am__tar) | xz -c >$(distdir).tar.xz
   585 	tardir=$(distdir) && $(am__tar) | XZ_OPT=$${XZ_OPT--e} xz -c >$(distdir).tar.xz
   578 	$(am__remove_distdir)
   586 	$(am__remove_distdir)
   579 
   587 
   580 dist-tarZ: distdir
   588 dist-tarZ: distdir
   581 	tardir=$(distdir) && $(am__tar) | compress -c >$(distdir).tar.Z
   589 	tardir=$(distdir) && $(am__tar) | compress -c >$(distdir).tar.Z
   582 	$(am__remove_distdir)
   590 	$(am__remove_distdir)
   598 # it guarantees that the distribution is self-contained by making another
   606 # it guarantees that the distribution is self-contained by making another
   599 # tarfile.
   607 # tarfile.
   600 distcheck: dist
   608 distcheck: dist
   601 	case '$(DIST_ARCHIVES)' in \
   609 	case '$(DIST_ARCHIVES)' in \
   602 	*.tar.gz*) \
   610 	*.tar.gz*) \
   603 	  GZIP=$(GZIP_ENV) gunzip -c $(distdir).tar.gz | $(am__untar) ;;\
   611 	  GZIP=$(GZIP_ENV) gzip -dc $(distdir).tar.gz | $(am__untar) ;;\
   604 	*.tar.bz2*) \
   612 	*.tar.bz2*) \
   605 	  bunzip2 -c $(distdir).tar.bz2 | $(am__untar) ;;\
   613 	  bzip2 -dc $(distdir).tar.bz2 | $(am__untar) ;;\
   606 	*.tar.lzma*) \
   614 	*.tar.lzma*) \
   607 	  unlzma -c $(distdir).tar.lzma | $(am__untar) ;;\
   615 	  lzma -dc $(distdir).tar.lzma | $(am__untar) ;;\
       
   616 	*.tar.lz*) \
       
   617 	  lzip -dc $(distdir).tar.lz | $(am__untar) ;;\
   608 	*.tar.xz*) \
   618 	*.tar.xz*) \
   609 	  xz -dc $(distdir).tar.xz | $(am__untar) ;;\
   619 	  xz -dc $(distdir).tar.xz | $(am__untar) ;;\
   610 	*.tar.Z*) \
   620 	*.tar.Z*) \
   611 	  uncompress -c $(distdir).tar.Z | $(am__untar) ;;\
   621 	  uncompress -c $(distdir).tar.Z | $(am__untar) ;;\
   612 	*.shar.gz*) \
   622 	*.shar.gz*) \
   613 	  GZIP=$(GZIP_ENV) gunzip -c $(distdir).shar.gz | unshar ;;\
   623 	  GZIP=$(GZIP_ENV) gzip -dc $(distdir).shar.gz | unshar ;;\
   614 	*.zip*) \
   624 	*.zip*) \
   615 	  unzip $(distdir).zip ;;\
   625 	  unzip $(distdir).zip ;;\
   616 	esac
   626 	esac
   617 	chmod -R a-w $(distdir); chmod a+w $(distdir)
   627 	chmod -R a-w $(distdir); chmod a+w $(distdir)
   618 	mkdir $(distdir)/_build
   628 	mkdir $(distdir)/_build
   622 	dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
   632 	dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
   623 	  && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
   633 	  && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
   624 	  && am__cwd=`pwd` \
   634 	  && am__cwd=`pwd` \
   625 	  && $(am__cd) $(distdir)/_build \
   635 	  && $(am__cd) $(distdir)/_build \
   626 	  && ../configure --srcdir=.. --prefix="$$dc_install_base" \
   636 	  && ../configure --srcdir=.. --prefix="$$dc_install_base" \
       
   637 	    $(AM_DISTCHECK_CONFIGURE_FLAGS) \
   627 	    $(DISTCHECK_CONFIGURE_FLAGS) \
   638 	    $(DISTCHECK_CONFIGURE_FLAGS) \
   628 	  && $(MAKE) $(AM_MAKEFLAGS) \
   639 	  && $(MAKE) $(AM_MAKEFLAGS) \
   629 	  && $(MAKE) $(AM_MAKEFLAGS) dvi \
   640 	  && $(MAKE) $(AM_MAKEFLAGS) dvi \
   630 	  && $(MAKE) $(AM_MAKEFLAGS) check \
   641 	  && $(MAKE) $(AM_MAKEFLAGS) check \
   631 	  && $(MAKE) $(AM_MAKEFLAGS) install \
   642 	  && $(MAKE) $(AM_MAKEFLAGS) install \
   650 	$(am__remove_distdir)
   661 	$(am__remove_distdir)
   651 	@(echo "$(distdir) archives ready for distribution: "; \
   662 	@(echo "$(distdir) archives ready for distribution: "; \
   652 	  list='$(DIST_ARCHIVES)'; for i in $$list; do echo $$i; done) | \
   663 	  list='$(DIST_ARCHIVES)'; for i in $$list; do echo $$i; done) | \
   653 	  sed -e 1h -e 1s/./=/g -e 1p -e 1x -e '$$p' -e '$$x'
   664 	  sed -e 1h -e 1s/./=/g -e 1p -e 1x -e '$$p' -e '$$x'
   654 distuninstallcheck:
   665 distuninstallcheck:
   655 	@$(am__cd) '$(distuninstallcheck_dir)' \
   666 	@test -n '$(distuninstallcheck_dir)' || { \
   656 	&& test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
   667 	  echo 'ERROR: trying to run $@ with an empty' \
       
   668 	       '$$(distuninstallcheck_dir)' >&2; \
       
   669 	  exit 1; \
       
   670 	}; \
       
   671 	$(am__cd) '$(distuninstallcheck_dir)' || { \
       
   672 	  echo 'ERROR: cannot chdir into $(distuninstallcheck_dir)' >&2; \
       
   673 	  exit 1; \
       
   674 	}; \
       
   675 	test `$(am__distuninstallcheck_listfiles) | wc -l` -eq 0 \
   657 	   || { echo "ERROR: files left after uninstall:" ; \
   676 	   || { echo "ERROR: files left after uninstall:" ; \
   658 	        if test -n "$(DESTDIR)"; then \
   677 	        if test -n "$(DESTDIR)"; then \
   659 	          echo "  (check DESTDIR support)"; \
   678 	          echo "  (check DESTDIR support)"; \
   660 	        fi ; \
   679 	        fi ; \
   661 	        $(distuninstallcheck_listfiles) ; \
   680 	        $(distuninstallcheck_listfiles) ; \
   685 install-am: all-am
   704 install-am: all-am
   686 	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
   705 	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
   687 
   706 
   688 installcheck: installcheck-recursive
   707 installcheck: installcheck-recursive
   689 install-strip:
   708 install-strip:
   690 	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
   709 	if test -z '$(STRIP)'; then \
   691 	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
   710 	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
   692 	  `test -z '$(STRIP)' || \
   711 	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
   693 	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
   712 	      install; \
       
   713 	else \
       
   714 	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
       
   715 	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
       
   716 	    "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'" install; \
       
   717 	fi
   694 mostlyclean-generic:
   718 mostlyclean-generic:
   695 
   719 
   696 clean-generic:
   720 clean-generic:
   697 
   721 
   698 distclean-generic:
   722 distclean-generic:
   778 	install-am install-strip tags-recursive
   802 	install-am install-strip tags-recursive
   779 
   803 
   780 .PHONY: $(RECURSIVE_CLEAN_TARGETS) $(RECURSIVE_TARGETS) CTAGS GTAGS \
   804 .PHONY: $(RECURSIVE_CLEAN_TARGETS) $(RECURSIVE_TARGETS) CTAGS GTAGS \
   781 	all all-am am--refresh check check-am clean clean-binPROGRAMS \
   805 	all all-am am--refresh check check-am clean clean-binPROGRAMS \
   782 	clean-generic ctags ctags-recursive dist dist-all dist-bzip2 \
   806 	clean-generic ctags ctags-recursive dist dist-all dist-bzip2 \
   783 	dist-gzip dist-lzma dist-shar dist-tarZ dist-xz dist-zip \
   807 	dist-gzip dist-lzip dist-lzma dist-shar dist-tarZ dist-xz \
   784 	distcheck distclean distclean-compile distclean-generic \
   808 	dist-zip distcheck distclean distclean-compile \
   785 	distclean-hdr distclean-tags distcleancheck distdir \
   809 	distclean-generic distclean-hdr distclean-tags distcleancheck \
   786 	distuninstallcheck dvi dvi-am html html-am info info-am \
   810 	distdir distuninstallcheck dvi dvi-am html html-am info \
   787 	install install-am install-binPROGRAMS install-data \
   811 	info-am install install-am install-binPROGRAMS install-data \
   788 	install-data-am install-dvi install-dvi-am install-exec \
   812 	install-data-am install-dvi install-dvi-am install-exec \
   789 	install-exec-am install-html install-html-am install-info \
   813 	install-exec-am install-html install-html-am install-info \
   790 	install-info-am install-man install-pdf install-pdf-am \
   814 	install-info-am install-man install-pdf install-pdf-am \
   791 	install-ps install-ps-am install-strip installcheck \
   815 	install-ps install-ps-am install-strip installcheck \
   792 	installcheck-am installdirs installdirs-am maintainer-clean \
   816 	installcheck-am installdirs installdirs-am maintainer-clean \